Subject: Re: [Shop-talk] Shop-talk Digest, Vol 9, Issue 131

From: Mark Miller <[email-masked]>
Date: Mon, 19 Oct 2015 17:23:19 -0700

I haven't seen a sump pump that was drinking water rated.  Not that they 
aren't out there but none I've seen.  If you do find one please post a link.

But you could easily make it with a rated level switch:
http://www.amazon.com/Float-Switch-Septic-System-Sump/dp/B0064BHEVM/ref=pd_sim_60_1?ie=UTF8&refRID=0F224EFS1Q9Z1PGCS5R9&dpID=417j3p8rq5L&dpSrc=sims&preST=_AC_UL160_SR160%2C160_

and your choice of pump

Regards,

Mark Miller
[email-masked]

On 10/19/2015 11:00 AM, [email-masked] wrote:
> From: Ronnie Day <[email-masked]>
>
> We're using rainwater collection at our place. The original setup is pretty
> straight forward, guttering off of a shed roof with several levels of
> initial filtering before the water goes into the tank farm with main
> filtering and treatment between the tanks and the feed line into the house.
> Recently we added an additional 300 square foot roof on the porch and I
> want to collect and get the water from the porch roof into the system.
>
> I'm thinking I should be able to collect this water in a decorative barrel
> or tank and pump it into the main line, preferably ahead of the first flush
> filters. This would involve pumping the water around 35 feet horizontally
> from the front of the house to the back and up maybe 12 to 15 feet.
>
> Shouldn't I be able to use a sump pump to accomplish this? Are there models
> rated for potable water. I'm doing on-line research but I thought I'd throw
> the question out to the group, too. However I accomplish this I plan on
> doing something similar on a large shop I'll have built not too far from
> the house. Collect the water in a smaller tank using a series of screening
> and filtering methods, then pump it into the main tanks.
>
> Thoughts, ideas, questions?
>
> Thanks,
> Ron
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive